Settings:
    Visitor:
        Destroy: false
        Place: false
        Anvil: false
        ArmorStandUse: false
        Beacon: false
        Bed: false
        AnimalBreeding: false
        Brewing: false
        Bucket: false
        WaterCollection: false
        Storage: false
        Workbench: false
        Trample: false
        Door: false
        Gate: false
        Projectile: false
        Enchant: false
        Fire: false
        Furnace: false
        HorseInventory: false
        MobRiding: false
        MonsterHurting: false
        MobHurting: false
        MobTaming: true
        Leash: false
        LeverButton: false
        Milking: false
        Jukebox: false
        Cauldron: false
        PressurePlate: false
        Redstone: false
        Shearing: false
        Trading: false
        ItemDrop: false
        ItemPickup: false
        Fishing: false
        DropperDispenser: false
        SpawnEgg: false
        HangingDestroy: false
        Cake: false
        DragonEggUse: false
        Minecart: false
        Boat: false
        Portal: false
        Hopper: false
        EntityPlacement: false
        ExperienceOrbPickup: false
        Trapdoor: false
        Noteblock: false
        Damage: true
    Member:
        Destroy: true
        Place: true
        Anvil: true
        ArmorStandUse: true
        Beacon: true
        Bed: true
        AnimalBreeding: true
        Brewing: true
        Bucket: true
        Cauldron: true
        WaterCollection: true
        Storage: true
        Workbench: true
        Trample: true
        Door: true
        Gate: true
        Projectile: true
        Enchant: true
        Fire: true
        Furnace: true
        HorseInventory: true
        MobRiding: true
        MonsterHurting: true
        MobHurting: true
        MobTaming: true
        Leash: true
        LeverButton: true
        Milking: true
        Jukebox: true
        PressurePlate: true
        Redstone: true
        Shearing: true
        Trading: true
        ItemDrop: true
        ItemPickup: true
        Fishing: true
        DropperDispenser: true
        SpawnEgg: true
        Minecart: true
        Boat: true
        HangingDestroy: true
        Cake: true
        DragonEggUse: true
        Portal: true
        Hopper: true
        EntityPlacement: true
        ExperienceOrbPickup: true
        Trapdoor: true
        Noteblock: true
        Damage: true
    Operator:
        Invite: true
        Kick: true
        Ban: true
        Unban: true
        Visitor: true
        Member: true
        Island: false
        Coop: true
        CoopPlayers: true
        MainSpawn: false
        VisitorSpawn: true
        Border: true
        Biome: true
        Weather: true
    Coop:
        Destroy: true
        Place: true
        Anvil: true
        ArmorStandUse: true
        Beacon: true
        Bed: true
        AnimalBreeding: true
        Brewing: true
        Bucket: true
        WaterCollection: true
        Storage: true
        Workbench: true
        Crop: true
        Door: true
        Gate: true
        Cauldron: true
        Projectile: true
        Enchant: true
        Fire: true
        Furnace: true
        HorseInventory: true
        MobRiding: true
        MonsterHurting: true
        MobHurting: true
        MobTaming: true
        Leash: true
        LeverButton: true
        Milking: true
        Jukebox: true
        PressurePlate: true
        Redstone: true
        Shearing: true
        Trading: true
        ItemDrop: true
        ItemPickup: true
        Fishing: true
        DropperDispenser: true
        SpawnEgg: true
        MinecartBoat: true
        HangingDestroy: true
        Cake: true
        DragonEggUse: true
        Portal: true
        Hopper: true
        EntityPlacement: true
        ExperienceOrbPickup: true
        Damage: true
    Owner:
        NaturalMobSpawning: true
        MobGriefing: false
        Explosions: false
        FireSpread: true
        LeafDecay: true
        KeepItemsOnDeath: true